<th>Campaign</th>
<th>Group</th>

@push('scripts')
    <script>
        $(function () {

            //custom response to clicking on a row in the Email Marketing Campaigns table
            //table_container is a global variable for the table container
            table_container.on('click', '.report_data td:not(.exclude)', function () {

                //parent is where the path data is held
                var parent       = $(this).parent('tr');
                var campaign_uid = parent.data('campaign_uid');

                window.open('/email-marketing/report/' + campaign_uid, '_blank');
            });
        });
    </script>
@endpush